Verified Commit 8eb45089 authored by Adam Mercer's avatar Adam Mercer
Browse files

allow swig3.0 to satisfy swig dependency

parent 11e166e4
......@@ -26,7 +26,7 @@ Build-Depends: bc,
python3-scipy,
python3-six,
python3-dateutil,
swig (>= 3.0.7),
swig (>= 3.0.7) | swig3.0 (>= 3.0.7),
zlib1g-dev
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
......
......@@ -13,7 +13,7 @@ Build-Depends: debhelper (>= 9),
python-numpy,
python3-all-dev,
python3-numpy,
swig (>= 3.0.7),
swig (>= 3.0.7) | swig3.0 (>= 3.0.7),
zlib1g-dev,
lal-dev (>= @MIN_LAL_VERSION@~),
lal-octave (>= @MIN_LAL_VERSION@~),
......
......@@ -13,7 +13,7 @@ Build-Depends: debhelper (>= 9),
python-numpy,
python3-all-dev,
python3-numpy,
swig (>= 3.0.7),
swig (>= 3.0.7) | swig3.0 (>= 3.0.7),
zlib1g-dev,
lal-dev (>= @MIN_LAL_VERSION@~),
lal-octave (>= @MIN_LAL_VERSION@~),
......
......@@ -23,7 +23,7 @@ Build-Depends: debhelper (>= 9),
python-scipy (>= 0.8),
python-shapely,
python-pytest,
swig (>= 3.0.7),
swig (>= 3.0.7) | swig3.0 (>= 3.0.7),
zlib1g-dev,
python-glue (>= @MIN_GLUE_VERSION@),
lal-dev (>= @MIN_LAL_VERSION@~),
......
......@@ -14,7 +14,7 @@ Build-Depends: debhelper (>= 9),
python-numpy,
python3-all-dev,
python3-numpy,
swig (>= 3.0.7),
swig (>= 3.0.7) | swig3.0 (>= 3.0.7),
zlib1g-dev,
lal-dev (>= @MIN_LAL_VERSION@~),
lal-octave (>= @MIN_LAL_VERSION@~),
......
......@@ -10,7 +10,7 @@ Build-Depends: debhelper (>= 9),
pkg-config (>= 0.18.0),
python-all-dev,
python3-all-dev,
swig (>= 3.0.7),
swig (>= 3.0.7) | swig3.0 (>= 3.0.7),
zlib1g-dev,
lal-dev (>= @MIN_LAL_VERSION@~),
lal-octave (>= @MIN_LAL_VERSION@~),
......
......@@ -16,7 +16,7 @@ Build-Depends: debhelper (>= 9),
python3-all-dev,
python3-astropy,
python3-numpy,
swig (>= 3.0.7),
swig (>= 3.0.7) | swig3.0 (>= 3.0.7),
lal-dev (>= @MIN_LAL_VERSION@~),
lal-octave (>= @MIN_LAL_VERSION@~),
python-lal (>= @MIN_LAL_VERSION@~),
......
......@@ -13,7 +13,7 @@ Build-Depends: debhelper (>= 9),
python-numpy,
python3-all-dev,
python3-numpy,
swig (>= 3.0.7),
swig (>= 3.0.7) | swig3.0 (>= 3.0.7),
zlib1g-dev,
lal-dev (>= @MIN_LAL_VERSION@~),
lal-octave (>= @MIN_LAL_VERSION@~),
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment